body {
    padding-bottom: 50px;
}

.gzl-example {
    position: relative;
    padding: 15px 15px 15px;
    margin: 0 -15px 15px;
    border-style: solid;
    margin-right: 0;
    margin-left: 0;
    background-color: #fff;
    border-color: #ddd;
    border-width: 1px;
    border-radius: 4px 4px 0 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.gzl-code {
    margin-top: -16px;
    margin-right: 0;
    margin-left: 0;
    border-width: 1px;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
}

.gzl-sidebar {
    margin-top: 50px;
}

hr {
    margin-top: 40px;
    margin-bottom: 40px;
}

table#icon_table img {
    width: 22px;
    hight: 22px;
    cursor: pointer;
}

table#icon_table span {
    cursor: pointer;
    font-size: 1.3em;
}

footer#credits {
    padding: 4px;
    text-align: center;
}

@font-face {
    font-family: 'FontAwesome';
    src: url("../src/main/webapp/fonts/fontawesome-webfont.eot?v=4.4.0");
    src: url("../src/main/webapp/fonts/fontawesome-webfont.eot?#iefix&v=4.4.0") format("embedded-opentype"), url("../src/main/webapp/fonts/fontawesome-webfont.woff2?v=4.4.0") format("woff2"), url("../src/main/webapp/fonts/fontawesome-webfont.woff?v=4.4.0") format("woff"), url("../src/main/webapp/fonts/fontawesome-webfont.ttf?v=4.4.0") format("truetype"), url("../src/main/webapp/fonts/fontawesome-webfont.svg?v=4.4.0#fontawesomeregular") format("svg");
    font-weight: normal;
    font-style: normal;
}